EDIT - feature request #6456

Make Misapplied names visible in concept relation view via configuration
03/02/2017 11:01 AM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

Currently misapplied name relationships are not shown at all in the concept relationship view.
It should be configurable which relationship types are shown there. By default misapplied names should not be shown as they are
shown in NameEditor already.

If possible, we should distinguish if the concept relationship view is triggered by NameEditor or by bulk editor. For the later all
relationships are relevant as they are not shown in the bulk editor itself.

Related issues:
Related to EDIT - feature request #6390: Details view for misapplied names Closed

History

#1 - 03/02/2017 11:04 AM - Andreas Miiller

- Related to feature request #6390: Details view for misapplied names added

#2 - 04/21/2020 12:20 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther

04/17/2024 1/1



http://www.tcpdf.org

